a:link {  font-family: Trebuchet MS; text-decoration:none; font-size:10pt; color:#808080}
a:visited {  font-family: Trebuchet MS; text-decoration:none font-size:10pt;color:#808080}
a:hover {  font-family: Trebuchet MS; font-size:10pt; color:#FF3300}
a:active {  font-family: Trebuchet MS; text-decoration:none; font-size:10pt; color:#808080}
body         { font-family: Trebuchet MS; font-size: 10pt; font-weight:bold; color:#808080}
table        { font-family: Trebuchet MS; font-size: 10pt }